html  {
	background-color:#000000;
}
@font-face {
	font-family: 'NoName3'; src: url('NoName3.ttf');
}

body	{ 
	background-color:#000000;
	font-family:arial; 
	font-size:18px; 
	padding: 0;
	width:923px;
	height:600px;
	margin-left:-461px;  
    margin-top:-300px;   
    position:absolute;  
    left:50%;   
    top:50%;  
	background-image:url(images/hintergrund2.png); 
	background-repeat:no-repeat;
}
span {
	text-align:center;
}
a, a:link, a:visited, a:focus{  
	border:0 none;
	color:#000000;
	font-size:16px;
}
a:hover{
	border:0 none;
	color:#000000;
	font-size:16px;
}
a:focus { 
	outline: none;
}
a img{
	border:0 none;
}
img{
	border:0 none;
	padding:0;
}
p:first-letter {
	font-size:150%
}
h1 {
	font-family:arial; 
	font-size:24px; 
	font-style:italic; 
	text-decoration: underline overline;
}
h2 {
	font-family:arial;
	font-size: 18px;
	vertical-align:top;
}
a.chrlink {
	top:580px;
	left:28%;
	position:absolute;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none
}
a.chrlink:hover {
	text-decoration: underline overline;
}
.tahirb{
	width:182px;
	height:225px;
	top:126px;
	left:163px;
	position:absolute;
}
.tahirb:hover{
	background-image:url(images/tahirbhover.png);
}
.titel span{
	display:none;	
}
.titel:hover span{
	display:block;
	border:1px solid #000000; 
	background: #FFFFCC;
	font: 14px Arial, sans-serif; 
	text-align: center;
	width:100px;
}
.neya{
	width:124px;
	height:103px;
	top:27px;
	left:260px;
	position:absolute;
}
.neya:hover{
	background-image:url(images/neyahover.png);
}
.kut{
	width:104px;
	height:103px;
	top:70px;
	left:134px;
	position:absolute;
}
.kut:hover{
	background-image:url(images/kuthover.png);
}
.hadrik{
	width:116px;
	height:135px;
	top:132px;
	left:19px;
	position:absolute;
}
.hadrik:hover{
	background-image:url(images/hadrikhover.png);
}
.tinte{
	width:185px;
	height:135px;
	top:302px;
	left:704px;
	position:absolute;
}
.tinte span{
	display:none;	
}
.tinte:hover{
	background-image:url(images/tintehover.png);
}
.tinte:hover span{
	display:block;
	background-image:url(images/tintehover1.gif);
	width:386px;
	height:199px;
	margin:-90px -470px;
}
.dragon{
	width:83px;
	height:75px;
	top:17px;
	left:559px;
	position:absolute;
}
.dragon:hover{
	background-image:url(images/dragonhover.png);
}
.buch1{
	width:26px;
	height:217px;
	top:114px;
	left:465px;
	position:absolute;
}
.buch1:hover{
	background-image:url(images/buchhov1.png);
}
.buch2{
	width:30px;
	height:246px;
	top:86px;
	left:441px;
	position:absolute;
}
.buch2:hover{
	background-image:url(images/buchhov2.png);
}
.buch3{
	width:21px;
	height:199px;
	top:136px;
	left:427px;
	position:absolute;
}
.buch3:hover{
	background-image:url(images/buchhov3.png);
}
.kaffee{
	width:92px;
	height:82px;
	top:264px;
	left:653px;
	position:absolute;
}
.kaffee:hover{
	background-image:url(images/kaffee.gif);
}
.pfeife{
	width:115px;
	height:159px;
	top:362px;
	left:770px;
	position:absolute;
}
.pfeife:hover{
	background-image:url(images/pfeife.gif);
}
.blitz{
	width:26px;
	height:123px;
	top:21px;
	left:833px;
	position:absolute;
}
.blitz:hover{
	background-image:url(images/blitz.gif);
}
.laute{
	width:26px;
	height:53px;
	top:385px;
	left:45px;
	position:absolute;
}
.laute:hover{
	background-image:url(images/notensch.png);
}
.laute1{
	display:none;
	width:25px;
	height:73px;
	top:370px;
	left:45px;
	position:absolute;
	z-index:1002;
	overflow: auto;
}
.schiff{
	top:420px;
	left:102px;
	width:65px;
	height:92px;
	position:absolute;
}
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	display: none;
	position: absolute;
	background-image:url(images/hinlayer.png);
	top: 9%;
	left: 9%;
	right: 9%;
	bottom: 9%;
	padding: 25px;
	z-index:1005;
	overflow: auto;
	font-family:arial; 
	font-size:16px;	
}
.white_contenta {
	display: none;
	position: absolute;
	background:transparent;
	top: 11%;
	left: 1%;
	right: 1%;
	bottom: 3%;
	padding: 25px;
	z-index:1004;
	overflow: auto;
}
.white_content1 {
	display: none;
	position: absolute;
	background-image:url(images/hinlayer1.png);
	top: 9%;
	left: 9%;
	right: 9%;
	bottom: 9%;
	padding: 25px;
	z-index:1005;
	overflow: auto;
}
.white_content1a {
	display: none;
	position: absolute;
	background:transparent;
	top: 11%;
	left: 1%;
	right: 1%;
	bottom: 3%;
	padding: 25px;
	z-index:1004;
	overflow: auto;
}
.content {
	display: none;
	position:absolute;
	top: 1%;
	left: 4%;
	right: 4%;
	bottom: 4%;
}
.content1 {
	display: none;
	position:absolute;
	top: 1%;
	left: 4%;
	right: 40%;
	bottom: 4%;
	font-family:NoName3,arial; 
	font-size:28px;
	text-align:justify;
	z-index:1003;
	
}
.content2 {
	display: none;
	position:absolute;
	top:400px;
	font-family:arial; 
	font-size:16px;
	z-index:1004;
	right:4%;
	left:4%;
	bottom:4%;
}
img.kaschemme {
	text-align:right;
	float:right;
	border: 1px solid #000000;
	padding:4px;
}
img.bordellpic {
	text-align:right;
	float:right;
	z-index:1003;
}
.kaschemme {
	text-align:center;
	vertical-align:top;
	right:6px;
	float:right;
	margin:6px 6px 2px 15px;
	border: 1;
	border: 1px solid #000000;
	padding:4px;
}
a.makeoff{
	top:530px;
	right:252px;
	position:absolute;
	text-align:center;
	font-size:20px;
	font-weight:none;
	font-family:NoName3,arial;
	text-decoration:none
}
